{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}List of Collections{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}
{% block content %}
<table>
    <form method="get">
    <label for="pk">Title</label>
    <select name="pk" id="pk">
        <option value="" selected>Please choose</option>
        {% for col in collections %}
         <option value="{{col.pk}}" >{{col.name}}</option>
        {% endfor %}
    </select>
        <label for="type">Type</label>
         <select name="type" id="type">
        {% for t in types %}
            <option value="{{t}}" selected>{{t}}</option>
             {% endfor %}
        </select>
         <label for="mode">Mode</label>
         <select name="mode" id="mode">
        {% for t in modes %}
            <option value="{{t}}" selected>{{t}}</option>
             {% endfor %}
        </select>
          <label for="update_only">Update only</label>
         <select name="update_only" id="update_only">
             <option selected value="True">True</option>
             <option value="False">False</option>
         </select>
        <input type="submit"/>
    </form>
</table>
{% endblock content %}